## unit-by-petterroeaanddolphin 1.0

=== debian/changelog ===
unit-by-petterroeaanddolphin (1.0-0ddebs1~debian13) trixie; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 16 Dec 2025 00:16:55 +0100
