=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	sox "assets/Acid Trip.wav" "assets/Acid Trip.flac"
	dh_install
